package de.avatic.taricdb.web.setup;

import org.springframework.context.annotation.Profile;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
@Profile("setup")
public class SetupWebController {
	
	@GetMapping("/setup")
	public String uploadForm() {
		return "form.html";
	}

}
